import request from '@/utils/request'

export function getConsultList(query) {
  return request({
    url: '/qtest/consult/',
    method: 'get',
    params:query
  })
}
export function deleteConsult(id) {
  return request({
    url: `/qtest/consult/${id}/`,
    method: 'delete',
  })
}